Bug 202363 - update to new version convmv-1.10
update to new version convmv-1.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: convmv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 13:35 EDT by Stefan Hoelldampf
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 07:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2006-08-13 13:35:42 EDT
Description of problem:
New version convmv-1.10 is available.

Version-Release number of selected component (if applicable):
1.09-1
Comment 1 Nils Philippsen 2006-08-16 07:58:24 EDT
convmv-1.10-1 is building right now in devel and FC-5.

Note You need to log in before you can comment on or make changes to this bug.